Subject: Re: Duties
From: Shakeeb Arsalan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 23 Feb 2022 08:00:30 -0700 (MST)

Hi Ma'am, 

Thanks for you reply. 

I know that you and Saurabh sir trust me, Just wanted you to have better idea on what is going on as many things (Meeting, sessions, calls happen during the day) which might slip out from my head at the time you want to know what I am doing. 

I have already informed the supervisors, and will push them to be more productive. 

And finally because I know that this project is very important that is why I want to prepare someone to take over who can be more focused than me at this time. 

Thanks again for you constant support & understanding. 

Regards 
Shakeeb 

From: "Deeksha Dadu" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, February 23, 2022 6:17:32 PM 
Subject: Re: Duties 

Hi Shakeeb, 

Thanks for sending this over. I do not need monitoring software to verify what you are doing. I trust you, the reason I asked for this list is because I want to define everyone's KRAs, an exercise I have taken up across all projects, not only Landmark. Please do not misconstrue this for trust deficit. If there are any contingencies because of which your work gets disrupted there, please just inform us and we will always understand. 

I have been looking at support group. For now, it does seem that they are very busy, I will study it with Saurabh to see how we can reduce this support requirement but for now I concur with you that they may not be able to do much tickets etc. I want you to decide their targets based on what you think their bandwidth is. 

I am actively working on getting you a replacement. It is an important project so I can't hire anyone unless we are very sure, however, i do hope to find someone soon. Will keep you posted. 

Thank you 

Kind regards, 
Deeksha 

From: Shakeeb Arsalan <[email-masked]> 
Sent: Wednesday, February 23, 2022 7:26 PM 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Duties 
Hi Ma'am, 

PFB Duties as requested. 

- Licenses Management. 
- Clients meetings & Requests. 
- Process updates & matrixes. 
- Groups performances. 
- Agents management. 
- Agents schedule. 
- Interfering & coaching regarding the difficult cases for agents and supervisors. 
- Assisting in the cases where it requires something they do not have access to (RRN, Product availability, Returned items where we need to check BI publisher). 

Also please note that contingencies happen sometimes so if you can advise with a monitoring software or application can be installed by Ashish or the IT so you can have better Idea on what is going on. 

Adding to that the below points we have discussed will be implemented immediately: 
- Apoorv will be taking care of the Audits. 
- I take an hour everyday to check the Arabic grammatical errors. 
- Will give the supervisors more tasks and keep on pushing them. 
- Will check and have record of daily productivity. 
- Will increase the C-sat level by having individual sessions with the agents. 

Finally I request you to find me someone so I can start training him to take over, he will require at least 1 month. 

Regards 
Shakeeb